﻿@media screen and (max-width: 1002px) {
    div#myFocusList2 {
        display: none;
    }

    div#myFocusList {
        display: block;
    }

    div#myFocusList {
        width: auto;
        margin: 5px;
        overflow: hidden;
    }

        div#myFocusList > div {
            height: auto;
            width: 100%;
        }

        div#myFocusList div img {
            height: auto;
            width: 100%;
        }

    div#PagerLayOut {
        display: none;
    }

    div#PagerMore {
        display: block;
        font-size: 1.4rem;
        height: 5rem;
        line-height: 5rem;
        text-align: center;
    }
    
    div#PagerMoretext {
        display: none;
    }
    
   

    
}
